.standardDialog {
	display: none;
	width: 538px;
	height: 280px;
	background-image:url(../images/layout/overlay.png);
}

.standardDialogLarge {
	display: none;
	width: 714px;
	height: 381px;
	background-image:url(../images/layout/overlay_large.png);
}

.standardDialog .dialogInner {
	position: relative;
	top: 6px;
	left: 8px;
	width: 520px;
	height: 275px;
	background-color: #FFFFFF;
	border: 1px solid #2a6c71;
	overflow: hidden;
}

.standardDialogLarge .dialogInner {
	position: relative;
	top: 6px;
	left: 8px;
	width: 796px;
	height: 366px;
	background-color: #FFFFFF;
	border: 1px solid #2a6c71;
}



.loadingInner {
	text-align: center;	
	position: absolute; 
	top: 50%;
	height: 100px;
	margin-top: -50px;
	width: 100%;
}

.standardDialog .close, .standardDialogLarge .close {
	position: absolute;
	background-image:url(../images/layout/overlay_close.png);
	width: 11px;
	height: 11px;
	right: 3px;
	top: 2px;
	cursor: pointer;
}

.modalFieldset {
	width: 474px;
	height: 224px;
	padding: 8px;
	margin: 0px;
	border: 1px solid #327176;
	position: relative;
	left: 14px;
	top: 7px;
	text-align: center;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	overflow: hidden;
}

.modalFieldsetLarge {
	width: 750px;
	height: 328px;
	padding: 8px;
	margin: 0px;
	border: 1px solid #327176;
	position: relative;
	left: 14px;
	top: 7px;
	text-align: center;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}

.modalFieldset legend, .modalFieldsetLarge legend {
	color: #2a6c71;
	font-weight: bold;
	padding: 0px 4px 0px 4px;
	text-align: left;
}

.modalIframe {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.modalFieldset .error_list {
	color: #FF0000;
	margin: 10px 0px 10px 0px;
	list-style-type: none;
}

.modalButtons {
	margin: 20px 0px 0px 0px;
	text-align: center;
	width: 100%;
}

#modalContentWrapper {
	position: relative; 
	height: 100%;
	font-size: 14px;
}

.modalContent {
	top: 15px;
	height: 240px;
	overflow: auto !important;
	margin-top: 14px;
	margin-left: 5px;
}


/******************************
NEW POP UP FOR LISTING BID/MAO 
******************************/

.modal_field_set_p_header {
	color: #2a6c71;
	font-size: 30px;
	font-weight: bold;
	line-height: 34px;
}

.modal_field_set_p_header_sub {
	color: #41aab6;
	font-size: 20px;
	font-weight: bold;
}

.modal_field_set_p_text {
	font-size: 15px;
	font-weight: bold;
	line-height: 20px;
}

.modal_field_set_margin_top {
	margin-top: 20px;
}
	
.modal_field_set_margin_bottom {
	margin-bottom: 20px;
}

.modal_field_set_popup_divisor {
	color: #2a6c71;
	background-color: #2a6c71;
	height: 1px;
	width: 300px;
	position: relative;
	left: 154px;
}

	.modal_field_set_popup_divisor_left {
		left: 170px;
	}

.offer_price_container {
	border: 1px solid #b9b9b9;
	background-color: #d4eced;
	color: #2a6c71;
	width: 180px;
	font-size: 20px;
	font-weight: bold;
	position: relative;
	left: 229px;
	margin-top: 10px;
	margin-bottom: 10px;
}




/************************** RESIZABLE MODAL WINDOWS ***************************/
.overlay_wrapper {
	display: none;
}

.overlay_wrapper .close {
	position: absolute;
	background-image:url(../images/layout/overlay_close.png);
	width: 11px;
	height: 11px;
	right: 15px;
	top: 15px;
	cursor: pointer;
}
	
.overlay_border {
	font-size: 0px;
}

.overlay_table {
	border-collapse:separate !important;
}

td.overlay_c {
	background-color: #FFFFFF;
	
}

td.overlay_tl {
	width: 15px;
	height: 15px;
	background: url(../images/layout/overlay_tl.png) no-repeat 0 0;
}

td.overlay_t {
	height: 15px;
	background-image: url(../images/layout/overlay_t.png);
	background-repeat: repeat-x;
}

td.overlay_tr {
	width: 15px;
	height: 15px;
	background-image: url(../images/layout/overlay_tr.png);
}

td.overlay_l {
	width: 15px;
	background-image: url(../images/layout/overlay_l.png);
	height: 100%;
}

td.overlay_r {
	width: 15px;
	background-image: url(../images/layout/overlay_r.png);
}

td.overlay_br {
	width: 15px;
	height: 15px;
	background-image: url(../images/layout/overlay_br.png);
}

td.overlay_bl {
	width: 15px;
	height: 15px;
	background-image: url(../images/layout/overlay_bl.png);
}

td.overlay_b {
	height: 15px;
	background-image: url(../images/layout/overlay_b.png);
	background-repeat: repeat-x;
}

.overlay_content {
	width: 100%;
	height: 100%;
	min-height: 100%;
	padding: 0px 0px 0px 0px;
	text-align: center;
	position: relative;
	background-color: #ffffff;
}

.overlay_inner_content {
	height: 100%;
	text-align: center;
}

.overlay_content iframe {
	border: none;
	width: 100%;
	height: 100%;
}

.overlay_loading {
	text-align: center;	
	width: 100%;
}


.overlay_loading img {
	position: relative;
	top: 40%;
}



/** CONFIRMATION OVERLAY **/
.overlay_confirmation_message {
	width: 100%;
	text-align: center;	
	margin: 20px 0px 20px 0px;
	font-weight: bold;
	position: relative;
	*top: 30px;
}

.overlay_confirmation_buttons {
	margin: 10px 0px 0px 0px;
	text-align: center;	
	width: 100%;
	position: relative;
	*top: 20px;
}

.confirmation_fieldset {
	width: 99.5%;
	min-height: 100px;
	padding: 0px 0px 1px 0px;
	margin: 10px 0px 0px 0px;
	border: 1px solid #327176;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;	
	vertical-align: middle;
}

.confirmation_fieldset h1 {
	color: #2a6c71;
	font-weight: bold;
	font-size: 12px;
	padding: 0px 4px 0px 4px;
	background-color: #FFFFFF;
	position: absolute;
	/*top: 15px;*/
	top: -8px;
	/*left: 30px;*/
	left: 7px;
	width: auto;
}